View Issue Details

IDProjectCategoryView StatusLast Update
0000009Causal Runtime for CPPRuntime Datapublic2021-07-12 15:22
Reporterralph Assigned Toralph  
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Summary0000009: implement opendht_source
Descriptionimplement opendht_source
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-07-08 14:51 ralph New Issue
2021-07-08 14:51 ralph Status new => confirmed
2021-07-10 18:48 ralph Status confirmed => assigned
2021-07-10 18:48 ralph Assigned To => ralph
2021-07-11 20:02 ralph Status assigned => resolved
2021-07-11 20:02 ralph Resolution open => fixed
2021-07-11 22:57 ralph Status resolved => assigned
2021-07-12 13:31 ralph Severity major => feature
2021-07-12 15:22 ralph Status assigned => closed